# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = gnome-calculator
pkgbase = gnome-calculator
xdata = pkgtype=pkg
pkgver = 50.0-1
pkgdesc = GNOME Scientific calculator
url = https://apps.gnome.org/Calculator
builddate = 1773530031
packager = Fabian Bornschein <fabiscafe@archlinux.org>
size = 11043465
arch = x86_64
license = GPL-3.0-or-later
group = gnome
provides = libgcalc-2.so=1.0.1-64
provides = libgci-1.so=0.0.0-64
depend = dconf
depend = glib2
depend = glibc
depend = gtk4
depend = gtksourceview5
depend = hicolor-icon-theme
depend = libadwaita
depend = libgee
depend = libmpc
depend = libsoup3
depend = libxml2
depend = mpfr
makedepend = blueprint-compiler
makedepend = git
makedepend = gobject-introspection
makedepend = meson
makedepend = vala
makedepend = yelp-tools
